{
    "exclude": ["node_modules"],
    "compilerOptions": {
        "module": "ESNext",
        "lib": ["ESNext", "DOM"],
        "importHelpers": true,
        "declaration": true,
        "sourceMap": true,
        "strict": true,
        "noUnusedLocals": true,
        "noUnusedParameters": true,
        "noImplicitReturns": true,
        "noFallthroughCasesInSwitch": true,
        "moduleResolution": "node",
        "jsx": "react",
        "esModuleInterop": true,
        "target": "es2018",
        "emitDeclarationOnly": true
    }
}
